/* --General Content Styles --*/
#section-content .block-title {
    color: #000;
    font: 14px/16px "Open Sans",Arial,sans-serif;
    padding: 6px 0 28px;
    text-transform: capitalize;
}
#section-content p,#section-content li,.quicktabs_main .view-content {
    color: #383838;
    font: normal 14px/24px 'Open Sans', Arial, sans-serif;
    padding-right: 4px;
}
#section-content h1,#section-content h2,#section-content h3,#section-content h4,#section-content h5,#section-content h6 {
    font: normal 100%/1.25 'Open Sans', Arial, sans-serif;
    padding-top: 16px;
}
#section-content h1 {
    color: #555;
}
#section-content h2 {
    font-size: 24px;
    color: #605ca8;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#section-content h2.node-title {
    padding-top: 0;
}
#section-content h2.date {
    font-size: 14px;
    margin: 0 0 32px;
}
#section-content h1 a,#section-content h2 a,#section-content h3 a,#section-content h4 a,#section-content h5 a,#section-content h6 a {
    color: inherit;
}
#section-content .date-time > *{
    float: left;
}
#section-content .date-time + *{
    clear: left;
}
#section-content .field-name-field-date-from{
    margin-right: 32px;
}
#section-content .field-name-field-timezone h2{
    text-transform: capitalize;
}
/* --Node Styles --*/
#region-content article.node h1.title,
#region-content .view-header h2 {
    font-size: 32px;
    color: #5b5b5b;
    margin-bottom: 32px;
    padding-top: 0;
}
#region-content article.node h1.title + .field-name-field-date-from{
    margin-top: -36px;
}
#section-content h1 {
    font-size: 32px;
}
#section-content h2 {
    font-size: 28px;
}
#section-content h3 {
    font-size: 24px;
    color: #446536;
}
#section-content h4 {
    font-size: 22px;
/*    color: #d59700;*/
    color: #E89900;
}
#section-content h5 {
    font-size: 16px;
    color: #5b5b5b;
}
#section-content h6,
/*.date-display-single,*/
.views-field-field-date-from,
.views-field-city,
.views-field-country,
.views-field-province{
    font: normal 11px/1.25 'Open Sans', Arial, sans-serif;
    color: #7b7b7b;
    text-transform: uppercase;
    letter-spacing: 1px;
}
article.node ul {
    padding-left: 0;
}
article.node ol {
    padding-left: 24px;
}
article.node li {
    color: #6c6c6c;
    margin-top: 8px;
}
article.node li:first-child {
    margin-top: 0;
}
article.node ul li {
    padding-left: 24px;
    background: url(../img/li.png) no-repeat left 6px;
    list-style: none;
}
article.node ol li {
    padding-left: 0;
}
article.node ul li ul li,
article.node ul li ol li,
article.node ol li ul li,
article.node ol li ol li {
    padding-left: 24px;
}
article.node .field-type-text-with-summary {
    border-bottom: none;
}
.node-type-event article.node .field-type-text-with-summary{
    clear: left;
}
article.node .gallery .field-item {
    margin-bottom: 20px;
}

/* --Teaser Styles --*/
article.node-teaser {
    border-top: 1px solid #e0e0e0;
    padding-top: 24px;
    margin-top: 24px;
}
article.node-teaser:first-child,.term-listing-heading + article.node-teaser {
    border-top: 3px double #e0e0e0;
}
.links p {
    margin-bottom: 0;
}

/* --View Styles --*/
.views-field-field-thumbnail,
.views-field-field-featured-image {
    float: left;
    padding: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin-right: 20px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}
.block-views .views-field-title,
span.node-title {
    font: normal 14px/21px 'Open Sans', Arial, sans-serif;
}
.block-title {
    font: normal 24px/1.15 'Open Sans', Arial, sans-serif;
    color: #5b5b5b;
    padding-bottom: 20px;
}
.view-upcoming-events .views-row {
    color: #8b8b8b;
}
.views-row {
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 24px;
    padding-bottom: 24px;
    width: 100%;
    float: left;
}
.views-row p:last-child {
    margin-bottom: 0;
}
.views-row-last {
    border-bottom: none;
    margin-bottom: 0;
}
.view-filters label,
#search-form label,
.page-resources .views-exposed-form label {
    font: normal 12px/1 'Open Sans', Arial, sans-serif;
    text-transform: uppercase;
    color: #7B7B7B;
    margin-bottom: 4px;
    display: block;
}
.view-header .form-item,.view-filters .form-item {
    margin: 0;
}
.views-exposed-form .views-exposed-widget,
.views-exposed-form .views-exposed-widgets {
    padding: 0;
    margin: 0;
}
.view-library .view-header,
.view-filters {
    border-bottom: 3px double #e0e0e0;
    padding: 0 0 24px;
    margin-bottom: 24px;
}
.view-filters form,
#search-form {
    margin: 0;
}
#edit-field-resource-keywords-tid{
    height: 148px;
}
.view-id-library .view-header,
.view-id-library .view-filters{
/*    height: 180px;*/
}
.view-filters form [type="text"],
.view-filters form select,
#search-form [type="text"],
.page-resources .views-exposed-form form [type="text"],
.page-resources .views-exposed-form form select {
    font: normal 14px/1 'Open Sans', Arial, sans-serif;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    outline: 0 !important;
    color: #5B5B5B;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #E0E0E0;
    width: 220px;
    padding: 4px;
}
.view-filters form option,
.page-resources .views-exposed-form form option {
    font: normal 14px/1 'Open Sans', Arial, sans-serif;
    color: #5b5b5b;
}
.view-filters form [type="text"]:focus,
.view-filters form select:focus,
#search-form [type="text"]:focus
.page-resources .views-exposed-form form [type="text"]:focus,
.page-resources .views-exposed-form form select:focus {
    border-color: #869054;
}
#search-form [type="text"],
.page-resources .views-exposed-form [type="text"] {
    padding-right: 24px;
}
#search-form #edit-submit {
    border: none;
    background: url(../img/icons/icon-button-go.png) no-repeat;
    padding: 0;
    height: 19px;
    width: 19px;
    position: relative;
    left: -27px;
    text-indent: -9999px;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    outline: 0 !important;
}
#search-form #edit-submit:focus,
#search-form #edit-submit:hover {
    background-position: left bottom;
}
.view-library .view-filters {
/*    float: left;*/
/*    width: 40%;*/
}
.view-library .view-header {
/*    float: right;*/
/*    width: 60%;*/
}
fieldset.search-advanced {
    margin-top: 24px;
}
#search-form [type="checkbox"] + label,
.page-resources .views-exposed-form [type="checkbox"] + label {
    display: inline;
    vertical-align: middle;
    line-height: 13px;
}

/* --In This Section Styles --*/
#block-wocan-blocks-in-this-section .block-title span,
#block-block-27 .block-title span {
    display: block;
    padding-left: 42px;
    vertical-align: middle;
    background: url(../img/icons/icon-its.png) no-repeat 20px center;
}
#block-wocan-blocks-in-this-section .content li,
#block-block-27 .content li {
    font: normal 12px/1.5 'Open Sans', Arial, sans-serif;
    padding: 12px 0 8px 20px;
    list-style: none;
    border-top: 1px solid #e0e0e0;
}
#block-wocan-blocks-in-this-section .content a:hover,
#block-block-27 .content a:hover {
    color: #efa300;
    text-decoration: none;
}
/* --Field Taxonomy Term Reference Styles --*/
.field-type-taxonomy-term-reference .field-label,.views-field-field-resource-keywords .views-label {
    float: left;
    width: 80px;
    font-weight: normal;
    color: #5b5b5b;
}
.field-type-taxonomy-term-reference,.views-field-field-resource-keywords {
    padding-top: 20px;
    color: #959595;
    font: normal 10px/1.25 'Open Sans', Arial, sans-serif;
}
.field-type-taxonomy-term-reference .field-item a,.views-field-field-resource-keywords a {
    text-transform: uppercase;
    color: #959595;
    padding: 4px 0 0 8px;
}
.field-type-taxonomy-term-reference .field-item:first-child a,.views-field-field-resource-keywords a:first-child {
    padding-left: 0;
}
.field-type-taxonomy-term-reference {
    clear: left;
}
.field-type-taxonomy-term-reference .field-item {
    float: left;
}

/* --Field File Styles --*/
#section-content .field-name-field-file {
    float: right;
    margin-left: 20px;
}

.field-type-file .file-displayed-counter {
	padding:0 5px !important;
	color:#fff !important;
}
#section-content .field-name-field-file ul.field-items {
    background: #605ca8;
    background: -webkit-linear-gradient(#605ca8, #5e2f68);
    background: -moz-linear-gradient(#605ca8, #5e2f68);
    background: -o-linear-gradient(#605ca8, #5e2f68);
    background: -ms-linear-gradient(#605ca8, #5e2f68);
    background: linear-gradient(#605ca8, #5e2f68);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 8px 18px;
    list-style: none;
}
#section-content .field-name-field-file.field-display-file-small ul.field-items{
    padding: 0;
}
#section-content .field-name-field-file li {
    border-top: 1px solid #4a2254;
    border-top: 1px solid rgba(54, 21, 63, 0.6);
    background: none;
    padding: 0;
}
#section-content .field-name-field-file li:first-child {
    border-top: none;
}
#section-content .field-name-field-file a {
    display: block;
    padding: 12px 0 12px 30px;
    border-top: 1px solid #814c8b;
    border-top: 1px solid rgba(144, 91, 155, 0.6);
    text-decoration: none !important;
    background: url(../img/icons/icon-download.png) no-repeat left top;
    overflow: hidden;
    white-space: nowrap;
}
#section-content .field-name-field-file a.file-display-small{
    padding: 0;
    background-position: center -8px;
    height: 17px;
    width: 16px;
    padding: 12px;
}
#section-content .field-name-field-file a:hover {
    background-position: left -54px;
}
#section-content .field-name-field-file a.file-display-small:hover{
    background-position: center -62px;
}
#section-content .field-name-field-file li:first-child a {
    border-top: none;
}
#section-content .field-name-field-file a p {
    margin: 0;
    font: normal 10px/1 'Open Sans', Arial, sans-serif;
    color: #fff;
    text-transform: uppercase;
}
#section-content .field-name-field-file a p:first-child {
    font-size: 14px;
    color: #d197c0;
    text-transform: none;
    margin-bottom: 6px;
}
#section-content .field-name-field-file a:hover p {
    color: #fff;
}
#section-content .field-name-field-file span.file-displayed-counter {
    float: right;
    text-transform: none;
}
/* --Page Content Type Styles --*/
.node-page .field-type-text-with-summary {
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 24px;
    overflow: hidden;
}

/* --News Content Type Styles --*/
.node-news .field-name-field-date,
.node-blog-story .field-name-field-date {
    float: left;
    text-transform: uppercase;
    font: normal 12px/25px 'Open Sans', Arial, sans-serif;
    margin: 0 8px -2px 0;
    padding: 0 16px 0 0; 
}

/* --Events Content Type Styles --*/

/* --Location Block Styles --*/
#location-caption {
    padding: 8px 0 0 36px;
    font: normal 12px/1.5 'Open Sans', Arial, sans-serif;
    color: #636363;
    background: url(../img/icons/icon-marker.png) no-repeat 2px center;
    min-height: 36px;
}

/* --Footer Styles --*/
#zone-footer {
    font: normal 12px/1 'Open Sans', Arial, sans-serif;
}
#zone-footer a {
    white-space: nowrap;
}
#zone-footer > div {
    
    padding-top: 32px;
    margin-top: 0;
}

#footerlinks {
    overflow: hidden;
	margin-bottom: 0;
}
#footerlinks li {
    width: 100px;
    padding: 0;
    margin: 0 0 16px;
}
#footerlinks li a {
    color: #eee;
}
#footerlinks li a:hover {
    color: #fff;
    text-decoration: none;
}
#region-footer-right .block a {
    color: #eee;
}
#region-footer-right .block a.mailing-list {
    padding-left: 26px;
    background: url(../img/icons/icon-mailing.png) no-repeat;
}
#region-footer-right .block a.mailing-list:hover {
    color: #2f2f2f;
    background-position: left bottom;
}
#credit {
    position: absolute;
    right: 0;
    top: 32px;
}
#credit p {
    color: #eee;
    margin-bottom: 16px;
    text-align: right;
    white-space: nowrap;
}

/* -- Mini Calendar Styles -- */


#region-sidebar-left .block{
    margin-bottom: 24px;
}
#region-sidebar-left h2{
    margin-bottom: 12px;
    text-transform: uppercase;
    font: normal 18px/1 'Open Sans', Arial, sans-serif;
}
#region-sidebar-left h4{
    margin: 0;
    padding: 0;
    font: normal 18px/1 'Open Sans', Arial, sans-serif;
}
#region-sidebar-left .block-title{
    padding: 0;
}
#region-sidebar-left .calendar-calendar td{
    text-align: center;
    vertical-align: middle;
    height: 32px;
    font: normal 12px/1 'Open Sans', Arial, sans-serif;
}
#region-sidebar-left .calendar-calendar td.today{
    background: none;
    color: #E89900;
}
#region-sidebar-left .calendar-calendar th.days {
    color: #666;
    background: none;
    font-weight: normal;
    border: none;
    border-top: 3px double #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    font: normal 13px/1 'UbuntuBold', Arial, sans-serif;
    height: 38px;
    vertical-align: middle;
}
#region-sidebar-left .mini-day-on{
    height: 25px;
    width: 32px;
    padding-top: 7px;
    background: url(../img/bg-date-sm.png) no-repeat;
}
#region-sidebar-left .mini-day-on a{
    color: #fff;
    font: normal 15px/1 'UbuntuBold', Arial, sans-serif;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(178, 126, 0, 0.4);
}

/* -- Calendar Styles -- */
#section-content .date-pager li{
    border-radius: none;
    background: none;
    padding: 0;
    margin: 0;
}
#section-content  .date-pager a{
    font: normal 12px/1 'Open Sans', Arial, sans-serif;
}
#section-content .date-next a{
    margin-right: 16px;
}
#section-content .date-prev a{
    margin-left: 16px;
}
#section-content .date-nav-wrapper{
    margin-top: 0;
}
#section-content .date-nav,
#section-content .date-pager{
    padding: 0;
    margin: 0;
}
#region-content .date-pager > li{
    top: 44px;
}
#region-content .date-pager a{
    color: #7B7B7B;
}
#region-content .date-pager a:hover{
    color: #E89900;
}
#region-content .date-next{
    right: 0;
}
#region-content .date-prev{
    left: 0;
    right: auto;
}
#region-content th.days{
    padding: 0;
    color: #7b7b7b;
    border-color: #e0e0e0;
    background: #f4f4f4;
    font: normal 12px/1 'Open Sans', sans-serif;
    padding: 4px 0;
}
#region-content .year-view th.days{
    background: none;
    border: none;
    border-bottom: 1px solid #e0e0e0;
    padding: 5px 0 6px;
}
#region-content .calendar-calendar div{
    border-color: #e0e0e0 !important;
}
#region-content .calendar-calendar td{
    border-color: #e0e0e0;
    padding: 0;
}
#region-content .calendar-calendar td div{
/*    margin: 0;*/
    padding: 3px;
}
#region-content .calendar-calendar td.single-day .inner{
    min-height: 64px;
    padding-top: 4px;
}
#region-content .calendar-calendar td.multi-day{
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
}
#region-content .week-view td.multi-day .view-item-calendar,
#region-content .day-view td.multi-day .view-item-calendar{
    margin: 4px 0 0;
}
#region-content td div.calendar-agenda-hour,
#region-content td.calendar-agenda-hour{
    padding-right: 4px;
}
#region-content .calendar-calendar td.multi-day .view-item-calendar > .calendar{
    background: #E89900;
    border-radius: 4px;
    height: 15px !important;
    padding: 2px 0;
}
#region-content .calendar-calendar td.multi-day .calendar a{
    color: #fff;
    white-space: nowrap;
    line-height: 1;
    padding-left: 4px;
}
#region-content .calendar-calendar td.multi-day .calendar .event-time{
    display: none !important;
}
#region-content .calendar-calendar td.empty{
    background: #fafafa;
}
#region-content .calendar-calendar td.empty .day{
    opacity: 0.5;
}
#region-content .calendar-calendar td.date-box .inner{
    padding-bottom: 4px;
    overflow: hidden;
}
#region-content .calendar-calendar td.date-box.today{
    border-width: 1px 1px 0 1px;
}
#region-content .calendar-calendar td .day{
    font: normal 12px/1 'Open Sans', Arial, sans-serif;
    color: #7b7b7b;
    padding: 6px 4px;
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    float: left;
    background: #fff;
}
#region-content .calendar-calendar td .day a{
    color: #E89900;
    font: normal 12px/1 'Open Sans', Arial, sans-serif;
}
#region-content .calendar-calendar td.single-day.today{
    border-width: 0 1px 1px 1px;
}
#region-content .calendar-calendar td.single-day.today .inner,
#region-content .calendar-calendar .year-view td.mini.today,
#region-content .calendar-calendar td.date-box.today .inner{
    background: #FEFFC2;
    overflow: hidden;
}
#region-content .calendar-calendar div.view-item-calendar .calendar{
    margin: 0 6px;
    width: auto !important;
}
#region-content .calendar-calendar div.view-item-calendar div{
    background: none;
}
#region-content .calendar-calendar div.view-item-calendar a{
    color: #E89900;
    font: normal 11px/16px 'Open Sans', sans-serif;
}
#region-content .calendar-calendar .year-view .date-heading a{
    text-transform: uppercase;
    color: #7B7B7B;
    font: normal 11px/16px 'Open Sans', Arial, sans-serif;
}
#region-content .calendar-calendar .year-view .date-heading a:hover{
    color: #E89900;
}
#region-content .calendar-calendar .year-view > table > tbody > tr > td{
    border: 1px solid #e0e0e0;
    padding: 12px;
}
#region-content .calendar-calendar .year-view td.mini{
    text-align: center;
    vertical-align: middle;
    font: normal 12px/1 'Open Sans', sans-serif;
    height: 30px;
}
#region-content .calendar-calendar .year-view td.mini a{
    text-decoration: none;
}
#region-content .calendar-calendar .year-view td.mini a:hover{
    text-decoration: underline;
}
#region-content .calendar-calendar div.view-item-calendar div.dayview,
#region-content .calendar-calendar div.view-item-calendar div.weekview{
    background: #E89900;
    border: none;
}
#region-content .calendar-calendar div.view-item-calendar div.dayview .contents a,
#region-content .calendar-calendar div.view-item-calendar div.weekview .contents a,
#region-content .calendar-calendar div.dayview .contents .event-time,
#region-content .calendar-calendar div.weekview .contents .event-time{
    color: #fff;
    padding: 2px 4px 0;
    display: block;
}
#region-content .calendar-calendar div .contents,
#region-content .calendar-calendar div .contents *{
    margin: 0;
}
#region-content .calendar-calendar .year-view .month-view .date-nav{
    background: none;
    border-bottom: 3px double #e0e0e0;
    padding: 0 0 4px;
}

/* -- Staff Bio View -- */
.view-staff-bios .views-field-title h3{
    margin-bottom: 4px;
    padding-top: 8px !important;
}

.view-staff-bios .views-field-field-image{
    float: left;
    margin-right: 20px;
}

.views-field-field-position{
    text-transform: uppercase;
    color: #7B7B7B;
    font: normal 11px/1 'Open Sans', Arial, sans-serif;
    text-transform: uppercase;
    margin-bottom: 20px;
}

/* -- Staff Bio Node -- */

.node-bio .field-name-field-image{
    float: left;
    margin: 0 20px 16px 0;
}

.node-bio .field-name-field-position{
/*    font: italic normal 16px/1 'Open Sans', Arial, sans-serif;*/
/*    color: #7B7B7B;*/
/*    margin: 8px 0 20px;*/
/* -- switched template to render this field as an h6 -- */
}

/* -- Core member node --*/

.view-core-team .views-field-field-image{
    float: left;
    margin-right: 20px;
}

/* -- Testimonials -- */


.field-name-body blockquote p {
    margin-bottom: 10px;
}

.field-name-body blockquote p:nth-child(odd) {
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #eee;
}

/* -- Programs Taxonomy -- */

.view-program-term-list .views-field-title {
    font: normal 100%/1.25 'Open Sans',Arial,sans-serif;
    font-size: 20px;
}

.view-program-term-list .views-row {
    padding-left: 60px;
}

.view-program-term-list .views-row.type-page {
    background: url(../img/mapicons/map-cat-icon-organization.png) no-repeat;
}
.view-program-term-list .views-row.type-member {
    background: url(../img/mapicons/map-cat-icon-member.png) no-repeat;
}
.view-program-term-list .views-row.type-event {
    background: url(../img/mapicons/map-cat-icon-event.png) no-repeat;
}
.view-program-term-list .views-row.type-news {
    background: url(../img/mapicons/map-cat-icon-news.png) no-repeat;
}
.view-program-term-list .views-row.type-resource {
    background: url(../img/mapicons/map-cat-icon-resources.png) no-repeat;
}
.view-program-term-list .views-row.type-page_2 {
    background: url(../img/mapicons/map-cat-icon-page.png) no-repeat;
}

/* -- Application Form --*/

.page-user-register #region-content .tabs {
    display: none;
}

#user-register-form fieldset {
    border: 1px solid #eee;
    padding: 10px;
    clear: left;
}

#user-register-form fieldset fieldset {
    border: 0;
    padding: 4px;
    clear: left;
}

#user-register-form .form-checkboxes .form-item {
    float: left;
    display: block;
    width: 220px;
}
#user-register-form .form-radios .form-item {
    float: left;
    display: block;
    width: 100px;
}

#user-register-form .form-type-checkboxes,
#user-register-form .form-type-textarea,
#user-register-form .form-type-textfield,
#user-register-form .form-type-radios {
    clear: left;
    padding-top:5px;
}

#user-register-form .form-type-radios {
    padding-top: 10px;
}

#user-register-form .field-group-fieldset.group-wocan .form-type-checkbox {
    float: left;
    clear: left;
    display: block;
    width: auto;
}

#user-register-form #edit-field-income {
    clear: both;
    padding-top: 5px;
}
#user-register-form #edit-field-income .description li {
    margin: 4px 24px;
}

/* -- Member profile -- */

#member-profile {

}

#member-profile .image-frame {
    float: left;
    margin-right: 40px;
}

#member-profile ul {
    list-style: none;
}

/* -- Sidebar block -- */
#region-sidebar-left .block{
	margin-left: 0;
}

/* -- Recent Members -- */
.view-search-for-members-near-you .item-list li{
	width: 94%;
	margin-left: 0;
	padding: 5px 8px 5px 20px;
	font-size: 12px;
}

.block-members-by-country{
	padding-left: 20px;
}

/* -- Feed Status -- */
.block-statuses{

}
.view-statuses-all .view-content{
	overflow: hidden;
}

/* -- Update Status --*/
.statuses-update{
	position: relative;
	margin: 2em 0 0;
	padding: 0 0 1em;
	border-bottom: 1px solid #e0e0e0;
}
.statuses-update .statuses-chars{
	font: normal 12px/21px 'Open Sans', sans-serif;
	color: #999;
}
.statuses-update .fbsmp-inner-collapsed{
	float: none;
	margin-top: 10px;
}
.statuses-update .statuses-submit{
	margin-top: 10px;
}
.statuses-textarea-wrapper textarea.form-textarea{
	padding: 0;
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
.fbsmp-wrapper-outer{
	width: 80%;
}
.statuses-textarea-wrapper{
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.statuses-participants .username{
	font: bold 14px/16px 'Open Sans', Arial, sans-serif-webkit-body;
}
.statuses-participants{
	margin-bottom: 5px;
}
.statuses-media .fbsmp{
	padding: 0;
	margin: 10px 0;
}
.statuses-media .statuses-links{
	float: none;
	margin: 0;
}

.statuses-details {
	width:100%;
}
.statuses-content{
	color: #666;
}
.flag-link-toggle, .fbss-comments-show-comment-form-link,
.statuses-time, .statuses-delete,.statuses-edit{
	font-size: 11px;
	color: #666;
}
.view-statuses-all .statuses-item{
	padding: 15px 0;
	border-bottom: 1px solid #e0e0e0;
}

/* -- Comments -- */
.statuses-item .statuses-comments{
	padding: 5px;
	background: #f6f6f6;
	border: 1px solid #eee;
}
.fbss-comments{
	font-size: 11px;
}
.fbss-comments .fbss-comments-show-comments{
	margin-bottom: 5px;
}
.fbss-comments .fbss-comments-comment{
	margin-bottom: 10px;
}
.fbss-comments .username{
	font-weight: bold;
}
.fbss-comments .fbss-comments-text{
	margin: 0;
}
.fbss-comments .fbss-comments-created{
	margin-right: 5px;
	color: #666;
}
.fbss-comments .fbss-comments-links{
	float: none;
}
.fbss-comments .user-picture img{
	width: 34px;
	height: 34px;
}

/* -- Status Submit -- */
.statuses-textarea-wrapper{
	background: #fff;
	border: 1px solid #ddd !important;
}
.fbss-comments-form .form-submit{
	margin-top: 5px;
}
.statuses-subitem{
	background: none;
	border: none;
	padding: 0;
}
.statuses-textarea-wrapper textarea.form-textarea:active,
.statuses-textarea-wrapper textarea.form-textarea:focus{
	outline: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.fbsmp-link-title{
	font-size: 1em;
}

/* -- MEMBER RESOURCES -- */
.block-menu-menu-member-only-pages .content{
	padding-left: 20px;
}

/* -- Member By Country -- */
.block-members-by-country .views-table td,
.block-members-by-country .views-table th{
	padding: 5px 10px 5px 0;
	vertical-align: middle;
}
.block-members-by-country .views-table td.active{
	background: transparent;
}
.block-members-by-country .views-table .views-field-uid{
	text-align: center;
}
.block-members-by-country .views-field-uid img{
	display: none;
}

#section-content .block-block-22 .block-title{
	margin-bottom: 15px;
	padding-bottom: 0;
	font-size: 16px;
}

.view-search-for-members-near-you .item-list.empty li { color: #ccc; font-style: italic; }
.view-search-for-members-near-you .item-list ul.pager li {width: auto; padding: 0}
.view-search-for-members-near-you table.views-table { width: 100%; }
.view-search-for-members-near-you table.views-table tr td { position: relative; padding: 1%; border-bottom: 1px dashed #ccc; }
.view-search-for-members-near-you table.views-table tr th {padding: 1%; background: #eee;}
.view-search-for-members-near-you .views-field-name p.name a { font-wight: bold; font-size: 16px; }
.view-search-for-members-near-you .views-field-name .message-link { float: right; font-size: 12px; }

#section-content .view-resources2.view-display-id-page .field-name-field-file { margin-left: 90px; margin-top: 22px; }
.view-resources2.view-display-id-page .field-name-field-file .field-item { position: relative; }
.view-resources2.view-display-id-page .file-displayed-counter {
    position: absolute;
    top: 0;
    right: 50px;
    width: 72px;
    text-align: right;
    color: gray;
}
.view-resources2.view-display-id-page .file-displayed-counter .number {
    font-size: 18px;
    font-weight: bold;
    color: purple;
}
table#forum-topic-287 {width: 100%}
table#forum-topic-287 tr th{
	border: 1px solid #eee;
	background: #eee;
	padding: 2%;
	font-weight: bold;
	text-align: center;

}
table#forum-topic-287 tr td {
	border: 1px solid #eee;
	padding: 2%;
}
table#forum-topic-287 tr td.icon {border: none; float: none; border: 1px solid #eee;}
table#forum-topic-287 .submitted {font-size: 0.9em; color: #999;}

.node-forum .submitted {font-size: 0.9em; color: #999; overflow: hidden; margin: 0 0 10px;}
.node-forum .user-picture {float: left; margin: 0 10px 0 0;}
.node-forum .content {clear: both; padding: 20px 0;}
.node-forum .field-name-body {clear: both;}
.node-forum .field-type-taxonomy-term-reference {overflow: hidden; padding: 5px 0;}
.node-forum .link-wrapper {text-align: right;}
.node-forum h2.comment-form {
	border-bottom: 5px solid #ccc;
	margin: 0;
	background: transparent;
}
.node-forum .comment-submitted {font-size: 0.9em; color: #999}
.node-forum article.comment {
	border-bottom: 1px solid #ccc;
}
.node-forum article.comment .comment-links {
	text-align: right;
	margin: 0 0 10px;
}
.node-forum .comment-form {
	background: #f3f3f3;
	padding: 5px;
}

/* MAP */

#block-views-map-block-block {
	background: #f8f8f8;
	padding: 20px;
	margin: 30px 0 0;
}
#block-views-map-block-block h2 span {font-size: 1.5em;}
#views-exposed-form-map-block-block .views-exposed-widget {
	margin: 0 15px 0 0;
}
#views-exposed-form-map-block-block .views-exposed-form .views-exposed-widget .form-submit {margin-top: 15px;}

#block-views-map-block-block table.views-table tr th{
	border: 1px solid #eee;
	background: #eee;
	padding: 1em;
	font-weight: bold;
	text-align: center;

}
#block-views-map-block-block table.views-table tr td {
	border: 1px solid #eee;
	padding: .5em;
}

#region-sidebar-left .block {
background:#DBE3B0;
padding: 10px 10px 10px 20px;
border-radius:3px;
margin-bottom:10px;
}

/* MEDIA QUERIES */

@media screen and (max-width:640px) {

	.view-home-page-slider .views-field-nothing {
    font-size: 50%;
    top: 10%;
	}

}


